body {
  background-color: #ffffffcc;
}

h2{
  font-size: 34px;
  font-weight: 700;
  color: #53039e;
}

h5,
h3 {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  color: #53039e;
}

.navbar {
  opacity: 0.9;
  background-color: transparent;
}

.navbar.solid {
  background-color: #3e00a1;
  transition: background-color 1s ease 0s;
}

#profil-hero {
  background-image: url("../img/background/gi1.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  height: 100vh;
}

#myskill{
    padding-top: 100px;
    padding-bottom: 100px;
}

#myproject {
    padding-top: 100px;
    padding-bottom: 100px;
    background-image: linear-gradient(rgb(122, 25, 241), rgb(51, 33, 121));
}


.btn-primary {
  background-color: #3e00a1;
  border-color: #3e00a1;
  opacity: 0.8;
  border-radius: 50px;
}

.btn-primary:hover {
  background-color: #ffffff;
  border-color: #4f00ce;
  color: #3e00a1;
  opacity: 1;
}

.featurette-divider {
  margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  /* rtl:remove */
  letter-spacing: -0.05rem;
}

/* RESPONSIVE CSS
  -------------------------------------------------- */
@media (min-width: 40em) {

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
}
